<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="SolutionDOC_HubSoap">
                    <security mode="Transport"/>
                </binding>
                <binding name="SolutionDOC_HubSoap1"/>
                <binding name="BasicHttpsBinding_IFatturaPassivaPA">
                    <security mode="Transport"/>
                </binding>
            </basicHttpBinding>
        </bindings>
      <!--
      <client>
        <endpoint address="https://testfe.solutiondocondemand.com/solutiondoc_hub.asmx"
            binding="basicHttpBinding" bindingConfiguration="SolutionDOC_HubSoap"
            contract="ServiceReferenceFatturaAttiva.SolutionDOC_HubSoap"
            name="SolutionDOC_HubSoap" />
        <endpoint address="https://testfppa.solutiondocondemand.com/CustomerTest/FatturaPassivaPA.svc"
            binding="basicHttpBinding" bindingConfiguration="BasicHttpsBinding_IFatturaPassivaPA"
            contract="ServiceReferenceFatturaPassiva.IFatturaPassivaPA"
            name="BasicHttpsBinding_IFatturaPassivaPA" />
      </client>
-->
      <client>
        <endpoint address="https://hubfe.solutiondocondemand.com/solutiondoc_hub.asmx" binding="basicHttpBinding" bindingConfiguration="SolutionDOC_HubSoap" contract="ServiceReferenceFatturaAttiva.SolutionDOC_HubSoap" name="SolutionDOC_HubSoap"/>
        <endpoint address="https://fppa.solutiondocondemand.com/FatturaPassivaPA.svc" binding="basicHttpBinding" bindingConfiguration="BasicHttpsBinding_IFatturaPassivaPA" contract="ServiceReferenceFatturaPassiva.IFatturaPassivaPA" name="BasicHttpsBinding_IFatturaPassivaPA"/>
      </client>
      
    </system.serviceModel>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/></startup></configuration>
